<?xml version="1.0" encoding="utf-8"?>
<WeightSet Class="Paladin" Specialization="2" Name="Paladin-Protection">

  <DPS>22</DPS>
  <Strength>20</Strength>  
  <Stamina>20</Stamina>
  <DodgeRating>16</DodgeRating>
  <ParryRating>16</ParryRating>
  <Mastery>14</Mastery>
  <HitRating>12</HitRating>
  <AttackPower>10</AttackPower>

  <Intellect>-1</Intellect>
  <Spirit>-1</Spirit>
  <SpellPower>-1</SpellPower>  
  <SpellPenetration>-1</SpellPenetration>
  
  
</WeightSet>